Subject: RE: [lojban] Set of answers encore

From: "And Rosta" <[email-masked]>
Date: Sun, 30 Sep 2001 03:32:15 +0100

John:
> And Rosta wrote:
> 
> > John believes that Bill's age is the cube root of 389017.
> > 
> > ... when John has the thought "It is the case that Bill is 73".
> 
> This example makes me wonder how much of the issue is epistemology,
> and how much is the conventions of indirect discourse.
> 
> Suppose it is 1959, and Kemal is looking at the night sky. He
> sees a bright object, he knows not what, rise in the west,
> transit the entire sky in some 20-30 minutes, and set in the east.
> 
> Would either of you object to the sentence "Kemal saw that Echo was
> orbiting the Earth", on the grounds that Kemal did not have the
> thought "Echo is orbiting the Earth", since Kemal knows nothing
> of Echo and perhaps nothing of orbiting?
> 
> How about the simpler sentence "Kemal saw Echo"? Surely this one
> is not controversial: one may see something without knowing its
> name. If there is a difference, what is the difference?

I think we will find ourselves wanting to distinguish between, on
the one hand

Echo visually-impinged on Kemal
Visual-stimulus caused Kemal to believe a proposition that is
true iff Echo was orbiting the Earth

and on the other hand

Kemal was conscious that Echo visually-impinged on Kemal
(= Visual-stimulus caused Kemal to believe that Echo visually-
impinged on Kemal)
Visual-stimulus caused Kemal to believe that Echo was orbiting the 
Earth

IOW, what I am trying to say is that the intensional/extensional
distinction carries over to all cognitive/perceptual predicates.

I believe that the mainstream view among lojbanists is that everything
receives the extensional reading, except for LE du'u sumti, which are
intensional.

--And.